@media screen and (min-width: 600px) {

	.meta-nav
	{
		display:none;
	}
	
	footer
	{
		display:block;
		clear:both;
	}

	body
	{
		padding:0px;
		margin:0px;
		background-color:#ffffff;
	}

	#wrapper
	{
		display:grid;
		min-height:100vh;
		grid-gap:0px;
		grid-template-columns:192px auto 220px;
		grid-template-rows:128px auto;
	}
	
	#wrapper .
	{
		padding:0px;
		margin:0px;
	}
	
	.siteTitle
	{
		grid-column:1;
		grid-row:1;
		font-family: 'Alegreya', serif;
		font-size:0px;
		color:transparent;
		background-image:url(images/medium/Upper-Left.jpg);
	}

	.pageTitle
	{
		display:block;
		background-image:url(images/medium/Banner-Left.jpg),url(images/medium/Banner-Right.jpg),url(images/medium/Banner-Tile.jpg);
		grid-column:2 / span 2;
		grid-row:1;
		background-repeat:no-repeat,no-repeat,repeat;
		background-position:left top,right top,left top;
		text-align:right;
		font-size:0px;
	}

	.pageTitle span
	{
		color:#675b4c;
		background-image:url(images/medium/Title-Left.jpg),url(images/medium/Title-Right.jpg),url(images/medium/Title-Tile.jpg);
		background-repeat:no-repeat,no-repeat,repeat-x;
		background-position:left bottom,right bottom,bottom;
		background-origin:padding-box,border-box,border-box;
		margin:0px;
		display:block;
		float:right;
		padding:55px 25px 0px 65px;
		height:73px;
		font-size:28px;
	}
	
	.menu-menu-container
	{
		background-image:url(images/medium/Middle-Left.jpg),url(images/medium/Tile-Left.jpg);
		background-repeat:no-repeat,repeat-y;
		grid-column:1;
		grid-row:2;
		margin:0px;
		padding:150px 0px 0px 0px;
		display:block;
		z-index:1;
	}
	
	.menu-menu-container ul, .navigationBar ul
	{
		padding:0px;
	}

	.menu-menu-container ul li, .navigationBar ul li
	{
		padding:0px 0px 0px 70px;
		margin: 0px 0px 20px 0px;
	}

	.menu-menu-container ul li a, .navigationBar ul li a
	{
		display:block;
		background-color:#e0d7cd;
		text-decoration : none;
		color:#675b4c;
		font-family: 'Macondo Swash Caps', cursive;
		
		background-image:url(images/medium/Menu-Tile.jpg);
		border:2px solid #5b3018;
		border-radius:18px;
		width : 130px;
		height : 24px;
		font-size:18px;
		padding : 4px 10px 4px 10px;
	}

	#primary
	{
		grid-column:2 / span 2;
		grid-row:2;
		padding:0px 30px 40px 45px;
		background-image:url(images/medium/Content-Tile.jpg);
		background-position:right;
		background-repeat:repeat-y;
	}
	
	#secondary
	{
		grid-column:3;
		grid-row:2;
		font-size:0.75em;
		background-image:url(images/medium/Content-Tile.jpg);
		background-position:right;
		background-repeat:repeat-y;
		padding:0px 25px 20px 10px;
		border-left:1px solid #5b3018;
		display:none;
	}
}

@media screen and (min-width: 800px )
{
	#primary
	{
		grid-column:2;
		background-image:none;
		padding:0px 20px 40px 45px;
	}
	
	#secondary
	{
		display:block;
	}
}

@media screen and (min-width: 1300px) {
	#wrapper
	{
		grid-template-columns:384px auto 300px;
		grid-template-rows:256px auto;
	}

	.siteTitle
	{
		background-image:url(images/large/Upper-Left.jpg);
	}

	.pageTitle
	{
		background-image:url(images/large/Banner-Left.jpg),url(images/large/Banner-Right.jpg),url(images/large/Banner-Tile.jpg);
	}

	.pageTitle span
	{
		background-image:url(images/large/Title-Left.jpg),url(images/large/Title-Right.jpg),url(images/large/Title-Tile.jpg);
		padding:110px 70px 0px 130px;
		height:146px;
		font-size:56px;
	}

	.menu-menu-container
	{
		background-image:url(images/large/Middle-Left.jpg),url(images/large/Tile-Left.jpg);
		padding:300px 0px 0px 0px;
	}

	.menu-menu-container ul li, .navigationBar ul li
	{
		padding:0px 0px 0px 140px;
		margin: 0px 0px 40px 0px;
	}

	.menu-menu-container ul li a, .navigationBar ul li a
	{
		background-image:url(images/large/Menu-Tile.jpg);
		border:4px solid #5b3018;
		border-radius:36px;
		width : 260px;
		height : 48px;
		font-size:36px;
		padding : 8px 20px 8px 20px;
	}

	#primary
	{
		
		font-size:2em;
		padding:0px 40px 80px 90px;
	}
	
	input
	{
		font-size:1em;
	}
	
	#secondary
	{
		background-image:url(images/large/Content-Tile.jpg);
		padding:0px 50px 40px 20px;
		font-size:1.5em;
	}
}

.pageTitle span
{
	font-family: 'Macondo Swash Caps', cursive;
}

body
{
	font-family: 'Alegreya', serif;
}

.entry-footer > span
{
	display:block;
}

.entry-date {
	display: none;
}

.alignleft {
	float:left;
	margin:0em 1em 1em 0em;
}

.alignright {
	float:right;
	margin:0em 1em 1em 0em;
}